childBlocks: null
field: 753bb1c6-0ff0-497d-8c1d-16770d584419 # Features Tabs
fieldLayouts:
  eef660d2-73ed-490d-bf77-18abc305bc9f:
    tabs:
      -
        elements:
          -
            fieldUid: 3916fa9f-80a3-4211-9c92-371defd4ff0c # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: copy
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Copy
sortOrder: 1
topLevel: true
